#!/bin/sh

echo 'name: cgi
version: 3001.1.8.1
license: BSD3
copyright: Bjorn Bringert, Andy Gill, Anders Kaseorg, Ian Lynagh,
           Erik Meijer, Sven Panne, Jeremy Shaw
maintainer: Anders Kaseorg <andersk@mit.edu>
stability:
homepage: http://andersk.mit.edu/haskell/cgi/
package-url:
description: This is a Haskell library for writing CGI programs.
category: Network
author: Bjorn Bringert
exposed: True
exposed-modules: Network.CGI Network.CGI.Monad Network.CGI.Protocol
                 Network.CGI.Cookie Network.CGI.Compat
hidden-modules: Network.CGI.Accept Network.CGI.Multipart
                Network.CGI.Header
import-dirs: /usr/local/lib/cgi-3001.1.8.1/ghc-6.10.4
library-dirs: /usr/local/lib/cgi-3001.1.8.1/ghc-6.10.4
              /usr/local/lib
hs-libraries: HScgi-3001.1.8.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: MonadCatchIO-mtl-0.3.0.1 base-4.1.0.0 bytestring-0.9.1.4
         containers-0.2.0.1 extensible-exceptions-0.1.1.0 mtl-1.1.0.2
         network-2.2.1.2 old-locale-1.0.0.1 old-time-1.0.0.2 parsec-2.1.0.1
         xhtml-3000.2.0.1
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cgi-3001.1.8.1/html/cgi.haddock
haddock-html: /usr/local/share/doc/cgi-3001.1.8.1/html' | /usr/local/bin/ghc-pkg update -
